-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA-IMB family of Amneris, part of Flora family, 22 members identified by Zappalà
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : not members asteroids belonging to this family
-- completed 27/10/2023
AmnerisFamily = 
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "x",
	marksize = "1",
	number = 1, -- 
	counter = true,
	
	objects =
	{
		"Sol/871 Amneris", -- AmnerisFamily (MBA-IMB)
	}
}